.button, button, input[type=submit]
  height: auto
  text-transform: uppercase
  letter-spacing: 0.2em
  line-height: 1
  &.for-takeover
    display: inline-block
    text-align: center
    border: none
